/* White style */



/* import reset css */

@import "reset.css";

/* import fontface css */

@import "assets/fonts/fontface.css";

/* import framework */

@import "framework.css";

/* import fancybox css */

@import "fancybox/jquery.fancybox-1.3.1.css";



html { color: #424242; font: normal 100%/1.4em "Helvetica Neue", Helvetica, Arial, sans-serif;  }

body { text-align: left; background: #fff url(images/body-back-brown.png) repeat-x; }



/* TYPOGRAPHY

========================================================================= */

/* fontface */

.ffthin { font-family: 'AvanGardeITCSHBook', Arial, sans-serif; }

.ffmedium { font-family: 'AvanGardeITCSHMedium', Arial, sans-serif; }

.ffbold { font-family: 'AvanGardeITCSHDemiBold', Arial, sans-serif; }

.ffxbold { font-family: 'AvanGardeITCSHDemiBold', Arial, sans-serif; }



hr { display: none; }

.smallcaps { font-variant: small-caps; letter-spacing: 1px; }

.uppercase { text-transform: uppercase; }



h1 { font-size: 26px; }

h2 { font-size: 24px; text-transform: uppercase; line-height: 1.5em; }

h3 { font-size: 18px; text-transform: uppercase; }

h4 { font-size: 16px; }

	.sidebar h4 { padding: 0 20px; text-transform: uppercase; letter-spacing: 1px; color: #333; font: 18px 'AvanGardeITCSHDemiBold', Arial, sans-serif; }

h5 { font-size: 14px; letter-spacing: 1px; text-transform: uppercase; }



h1, h2, h3, h4, h5, #services dt, .back { font-family: 'AvanGardeITCSHMedium', Arial, sans-serif; color: #008000; }



p { font-size: 12px; clear: both; }

.medium { font-size: 14px; }



em { font-style: italic; }

del { text-decoration: line-through; }

acronym { border-bottom: 1px dotted black; cursor: help; }

blockquote { border-left: 2px solid black; padding-left: 10px; margin: 20px 20px 35px; }

q { font-style: italic;  }

cite { font-style: italic; }

	cite a { }

pre, code { font-size: 13px; line-height: 20px; font-family: mono-space,monospace; white-space: pre; overflow: auto; }

pre { padding: 10px 0; }

code { background: #f6f6f6 url(images/code.png) repeat scroll 0 0; display: block; border: 1px solid #ddd; padding: 0 20px; border-bottom-style: none; margin: 10px 0; overflow: hidden; }

ins { background-color: #fdfe7c; margin: 0 2px; padding: 2px 5px; }



table { width: 100%; }

caption { font-family: 'AvanGardeITCSHMedium', Arial, sans-serif; text-align: center; background-color: #eaeaea; padding: 15px 5px; text-transform: uppercase; line-height: 16px; font-size: 16px; }

th { height: 1.5em; padding: 5px 10px; background-color: #008000; color: #fff; text-transform: uppercase; letter-spacing: 1px; font-family: 'AvanGardeITCSHBook', Arial, sans-serif; }

tr { border-bottom: 1px solid #d4d4d4; line-height: 13px; font-size: 13px; }

tr:nth-child(2n) { background-color: #f6f6f6; }

tr:hover { background-color: #eaeaea; }

td { height: 1em; padding: 10px; }

		

a { color: #008000; text-decoration: none; }

	a:hover { text-decoration: none; color: #63D200; }

a:focus {-moz-outline: none;} 

a {

    outline: none;

}

a img{border:none}	



object { outline: none; }



strong { font-weight: bold; color: #071012; }

ul li { list-style-position: inside; }

	ul.list li { list-style-type: disc; }

ol li { list-style: decimal; list-style-position: inside; }

li { margin-bottom: .4em; }

		

/* BIG SLIDER

========================================================================= */

#slideshow { margin-bottom: 0px; position: relative; float: left; }

#slide-a, #slide-b, #slide-c { float: left; width: 320px; height: 604px; overflow: hidden; }

#slides span { position: absolute; padding: 5px 20px; max-width: 230px; font-weight: normal; font-style: normal; left: 10px; bottom: 190px; background: url(images/brown70.png) repeat; color: #fff; }

#slides span a:hover { color: #fff; }



/* custom slider */

#new-slider { position: relative; margin-bottom: 0; }

#new-slider li { position: relative; float: left; height: 604px; width: 1100px; overflow: hidden;}

.popup { max-width: 275px; position: absolute; z-index: 99; display: block; top: 185px; right: 30px; /* background-image: url(images/brown70.png); */ color: #fff; padding: 6px 20px; font-family: 'AvanGardeITCSHDemiBold', Arial, sans-serif; text-transform: uppercase; font-size:28px; line-height:30px; }

.popup-long { max-width: 181px; position: absolute; z-index: 99; display: block; top: 185px; right: 0px; /* background-image: url(images/brown70.png); */ color: #fff; padding: 6px 0px; font-family: 'AvanGardeITCSHDemiBold', Arial, sans-serif; text-transform: uppercase; font-size:28px; line-height:30px; }

.popup a { color: #83ff14; text-decoration:none;  }

.popup a:hover { color: #fff; text-decoration:none;  }



/* coin slider */

.cs-buttons, #nav { position: absolute; background-color: #fff; font-size: 0; line-height: 0; padding: 5px 4px 5px 10px; z-index: 1000; float: left; margin-left: 10px; bottom: 10px; }

.cs-buttons a, #nav a { text-indent: -999em; background-color: #ccc; width: 8px; height: 8px; margin-right: 6px; float: left; }

a.cs-active, #nav a.activeSlide { background-color: #008000; }

.cs-buttons a:hover { background-color: #008000; }

.cs-prev, .cs-next { display: none; }



/* round corner css3 */

.cs-buttons a, #nav a { 

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}



/* IMAGES

========================================================================= */

.small-img { margin-bottom: 20px; }
.big-img { margin-bottom: 30px; }
img.left { margin-right: 20px; }
img.right { margin-left: 20px; }

.col-left {float:left;width:250px;margin-right:20px;}
.col-right {float:left;width:525px;}



/* PAGE COMMONS

========================================================================= */

.heading { font-size: 28px; margin-bottom: -15px; }

.sub-head { font-size: 14px; color: #999; margin-bottom: 20px; text-align: left; }



.red { color: #008000; }



ul.sidelist li { font-size: 13px;  }

	ul.sidelist li a { padding: 10px 20px; text-decoration: none; color: #333; width:175px;  display: block; }

	ul.sidelist li a:hover { color: #008000; width:175px;  display: block;}	



#footer ul { font-size: 12px; }

#footer li { margin-bottom: 10px; padding-bottom: 5px;  }

#footer li a { text-decoration: none; }	

	#footer li a:hover { color: #999; text-decoration: none; }	

	

a.back { text-indent: -999em; background: url(images/backbtn.png) no-repeat left top; padding-left: 10px; text-transform: uppercase; float: right; height: 10px; width: 43px; margin-top: 10px; }

a.back:hover { background-position: 0 bottom; }

	

a.gotop { display: block; text-align: right; font-size: 12px; text-decoration: none; text-transform: uppercase; color: #999; border-bottom: 1px solid #d8d8d8; margin-bottom: 20px; margin-top: 5px; }

a.gotop span { background: url(images/top-arrow.png) no-repeat right 5px; padding-right: 16px; height: 17px; margin-right: 5px; }		

a.gotop:hover { color: #008000; background-color: #f2f2f2; }

	a.gotop:hover span { background-position: right 5px; }	



#slideshow 	{ z-index: 0; } /* to go below drop downs */

.pics a { display: block; width: 1117px; height: 569px; top: 0; left: 0 }

.pics img { display: none }



.divider { display: block; height: 1px; background-color: #ccc; margin: 40px 20px; }



/* Overlay */

.overlay { position: absolute; background: rgba(255,255,255,0.5) url(images/.png) no-repeat center center; z-index: 100; display: block; float: left; }

/* Overlay for IE */

.overlayIE { float: left; position: absolute; background: #fff url(images/.png) no-repeat center center; z-index: 100; display: block; }



/* BUTTONS

========================================================================= */

.btn-brn { background-color: #008000; }

.btn-grn { background-color: #63d200; }

.btn-grn:hover { background-color: #008000; }

.btn-black { background-color: #393939; }

.small { font-size: 10px; letter-spacing: 1px; padding: 3px 9px 0; }

.big { font-size: 18px; padding: 7px 30px 7px; }

a.btn { text-decoration: none; color: #fff; text-transform: uppercase; float: right; margin-top: 12px; }

#slogan a.btn { margin-top: 0;}

a.btn.left { float: left; }

a.btn:hover { background-color: #413221; }



/* HOME PAGE

========================================================================= */
		
/* HEADER */

#header { height: 80px; position: absolute; width: 1100px;  color: #fff; z-index: 99; background-image: url(images/brown70.png); top: 20px; }
#header-alt { height: 80px; width: 1100px;  color: #fff; top: 20px; padding-top: 20px; padding-bottom: 20px; }
#header-alt.w-sidebar { background: url(images/alt-back.png) repeat-y left; }
#black-fill { float: left; background-color: #403221; width: 1100px; }


.headlogo { font-size: 26px; font-family: 'AvanGardeITCSHMedium', Arial, sans-serif; color: #008000; }
#header .headlogo, #header-alt .headlogo { color: #fff; width: 264px; float: left; height: 42px; text-indent: -999em; margin-bottom: 0; margin-top: 20px; margin-left: 20px; background: url(images/logo.png) no-repeat; }
#header .headlogo a, #header-alt .headlogo a { float: left; width: 200px; height: 42px; }
#header .headlogo:hover, #header-alt .headlogo:hover { opacity: .8; }

/*#header h1, #header-alt h1 { color: #fff; width: 264px; float: left; height: 42px; text-indent: -999em; margin-bottom: 0; margin-top: 20px; margin-left: 20px; background: url(images/logo.png) no-repeat; }
#header h1 a, #header-alt h1 a { float: left; width: 200px; height: 42px; }
#header h1:hover, #header-alt h1:hover { opacity: .8; }*/



/* NAV SECTION */

#menu ul { margin-right: 20px; height: 80px; margin-bottom: 0;}
#menu li { display: inline; float: left; padding-left: 10px; }
#menu li a { color: #fff; text-decoration: none; text-transform: uppercase; font-size: 13px; overflow: hidden; float: left; padding: 37px 14px 23px 14px; height: 20px; }
#menu li a:hover { background-color: #9AC668; }
#menu li a.selected { background-color: #9AC668; }

#slogan { width: 902px; color: #fff; padding: 10px; height:38px; background-color:#008000; float: left; margin-bottom: 20px; }
#slogan p { width: 675px; font-size: 23px; line-height: 1.5em; text-transform: uppercase; float: left; margin-bottom: 0; margin-right: 20px; letter-spacing:0.5px; }
#jh { width: 56px; margin-left:21px; height:38px; padding:10px; background-color:#413221; float: left; margin-bottom: 20px; }
#jh:hover { width: 56px; margin-left:21px; height:38px; padding:10px; background-color:#008000; float: left; margin-bottom: 20px; }

#logos{	/*background-color:#9AC668; */ background-color:#413221; margin:0;padding:0;height:115px;}

div#services {  }
#services ul { margin-bottom: 30px; }
#services li { font-size: 16px; line-height: 1.75em; list-style-image: url(images/small-arrow.png); list-style-position: outside; }
#middle { background-color: #cacaca; margin-top: 40px; margin-bottom: 30px; padding-top: 20px; padding-bottom: 20px; color: #666; }
dl#contact { font-size: 12px; }
#contact dt { font-weight: bold; padding-right: 10px; float: left; }
#contact dd { }


/* press */
.img-grid img {float:left;margin-right:11px;margin-bottom:11px;}
.img-grid img.lastinrow {margin-right:0px;}

/* sitemap 
----------------------------------------------------------------------------------*/
#sitemap {font-size:13px;padding-left:0px;line-height:normal;}
#sitemap ul {padding-left:0px;margin-top:0px;} 
#sitemap li {padding-left:20px;}
#sitemap ul li {padding-left:20px;}
#sitemap ul ul li {padding-left:20px;}
#sitemap ul ul ul li {padding-left:20px;}

/*main links*/
#sitemap ul li a:link {font-weight:bold;} 
#sitemap ul li a:visited {font-weight:bold;}
#sitemap ul li a:active {font-weight:bold;}
#sitemap ul li a:hover {font-weight:bold;}
/*nested links*/
#sitemap ul ul li a:link {font-weight:normal;}
#sitemap ul ul li a:visited {font-weight:normal;}
#sitemap ul ul li a:active {font-weight:normal;}
#sitemap ul ul li a:hover {font-weight:normal;}





/* lastest works */

.lasth4-padd { padding-left: 50px; }



#lastest-works { float: left; overflow: hidden; width: 360px; height: 150px; }

#lastest-works li { display: inline; margin-bottom: 0; }

#lastest-works a { float: left; width: 110px; height: 150px; overflow: hidden; margin-right: 10px; }

#lastest-works a span { width: 110px; height: 150px; }



#arr-prev { text-indent: -999em; width: 20px; height: 90px; display: block; background: url(images/last-arr-left.png) 0 top; overflow: hidden; float: left; margin-top: 29px; margin-right: 15px; margin-left: 15px; }

	#arr-prev:hover { background-position: 0 bottom; }

#arr-next { text-indent: -999em; width: 20px; height: 90px; display: block; background: url(images/last-arr-right.png) 0 top; overflow: hidden; float: left; margin-left: 5px; margin-top: 29px; }

	#arr-next:hover { background-position: 0 bottom; }

	

/* shop */	

#worklist { float: left; }	



#worklist li h4 { background-color: #413221; display: block; float: left; margin-left: 10px; z-index: 101; position: absolute; max-width: 195px; bottom: -32px; }

#worklist li h4 a { text-decoration: none; color: #fff; font-size: 15px; text-transform: capitalize; padding: 6px 10px 2px; float: left; margin-top: 0; position: relative; z-index: 100; overflow: hidden; color: #008000; }

#worklist li h4 a:hover { color: #008000; padding-left: 18px; border-left: 2px solid #008000; background-color: #fff; }

#sidenav h4 { color: #999; text-shadow: 0 1px 0 #fff; }

#sidenav li { letter-spacing: 1px; margin-bottom: 0;  }

#sidenav li.current a { color: #fff; padding-left: 18px; border-left: 2px solid #008000; background-color: #008000; }

#sidenav li.current a:hover {  color: #fff; padding-left: 18px; border-left: 2px solid #008000; background-color: #008000; }

#filter h4 { color: #999; text-shadow: 0 1px 0 #fff; }

#filter li { letter-spacing: 1px; margin-bottom: 0;  }

#filter li.current a { color: #fff; padding-left: 18px; border-left: 2px solid #008000; background-color: #008000; }

#filter li.current a:hover {  color: #fff; padding-left: 18px; border-left: 2px solid #008000; background-color: #008000; }

#worklist span { width: 150px; height: 145px;  cursor: pointer;}



#shop-thumbs {

	margin:0;

	padding: 25px 0 0 0;

	width:880px;

	cursor:default;

}

#shop-thumbs ul {

	margin: 0;

	padding: 0;

	list-style: none;

}

#shop-thumbs li {

	width:150px;

	height:145px;

	padding:0;

	float:left;

	display: inline;

	margin-right:65px;

	margin-bottom:73px;

	font:9pt Arial, sans-serif;

	font-weight: bold;

	text-transform:uppercase;

	text-align:center;

}

#shop-thumbs li a {

	text-transform:uppercase;

	text-align:center;

	text-decoration:none;

	color:#413221;

}

#shop-thumbs li a:hover {

	text-transform:uppercase;

	text-align:center;

	color:#63D200;

}

#shop-thumbs li.lastone {

	margin-right:0px;

}

#shop-thumbs .text {margin-top:0px;padding-top:0px;}
#shop-thumbs a.thumb img {margin-bottom:3px;}

.paybylink {

	padding:0 0 0 20px;

	font-size:13px;

}



/* shop product page */	



.product-image {

	margin:0 0 0 80px;

	width:220px;

	float:left;

}

.product-details {

	width:450px;

	float:left;

	padding:0 0 0 20px;

	color: #424242; font: normal 13px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.product-details h1 { color: #413221; margin:0 0 2px 0; padding:0; font-size:16px; font-weight:normal; line-height:16px; }

.product-details a { color: #008000; }

.product-details a:hover { text-decoration: none; color: #63D200; }

.product-details p {margin:8px 0 0 0; padding:0;}	

.product-details form {margin:6px 0 0 0; padding:0;}

.product-details .style6 {

	font-size: 14px;

	font-weight: bold;

	color: #003300;

}

.product-details .style15 {color: #CC0000;line-height:14px;}

.product-details .style13 {color: #413221;font-size:14px;line-height:15px;font-weight:normal;}





/* ABOUT

========================================================================= */	

#content { padding-bottom: 20px; }

#content.w-sidebar { background: url(images/alt-back.png) repeat-y left; }

	

/* CONTACT */

.button-right {

	color:#FFFFFF;

	padding:6px 10px 2px 10px;

	font-size:10px;

	font-weight:bold;

	text-transform:uppercase;

	display:inline-block;

	text-decoration:none;

	border:0;

	outline:0;

	margin:0 6px 10px 0;

	line-height:16px;

	background:#279dae;

	float:right;

	display:inline;

	margin:0 0 10px 0;

}

.button-right:hover {

	color:#FFFFFF;

	background-color:#2c859c;

}

.button-left {

	color:#FFFFFF;

	padding:6px 10px 2px 10px;

	font-size:10px;

	font-weight:bold;

	text-transform:uppercase;

	display:inline-block;

	text-decoration:none;

	border:0;

	outline:0;

	margin:0 6px 10px 0;

	line-height:16px;

	background:#279dae;

	float:left;

	display:inline;

	margin:0 0 10px 0;

}

.button-leftt:hover {

	color:#FFFFFF;

	background-color:#2c859c;

}

input.button, input.button-red, input.button-right {

	padding-bottom:5px;

}

#contact form {

	margin:0;

	padding:0;

	font: normal 12px Verdana, Arial;

	color:#666;

}

#contact select {

	font: normal 12px Verdana, Arial;

	color:#666;

}

#contact input {

	font: normal 12px Verdana, Arial;

	color:#666;

	width:200px;

	padding:2px

}

#contact textarea {

	font: normal 12px Verdana, Arial;

	color:#666;

	padding:2px;

}

#contact label {

	display:block;

	clear:both;

	font-weight:normal;

	font-size:13px;

	margin-top:10px;

}

#contact .send {

	background:#008000;

	cursor:pointer;

	padding:6px 10px 6px 10px;

	color:#FFFFFF;

	font-size:10px;

	font-weight:bold;

	text-transform:uppercase;

	display:inline-block;

	text-decoration:none;

	border:0;

	outline:0;

	width:80px;

	margin-top:10px;

}

#contact .send:hover {

	color:#FFFFFF;

	background-color:#63d200;

}

#contact .nodisplay {

	display: none;

}

p#success, p#bademail, p#badserver {

	width: 350px;

	padding: 3px 10px;

	background: #f5f5f5;

	border: 1px solid #ddd;

	margin: 10px 0;

	text-align: center;

	display: none;

	color: #008000;

	font-weight:normal;

	font-size:13px;

}



/* FOOTER

========================================================================= */	

#footer h4 { text-shadow: 0 -1px 0 #008000; }



#footer { padding-top: 5px; border-top:1px solid #bbb; width: 1100px; margin:0 auto;  }

#footer p, #footer a { color: #bfbfbf; }

#footer h4 { color: #fff; text-transform: none; }

#footer-nav li { display: inline; }

#footer-nav li a { color: #999; float: left; text-decoration: none; text-transform: capitalize; margin-right: 10px; margin-left: 10px; letter-spacing: 1px; font-size: 12px; overflow: hidden; }

#footer-nav li a.selected { color: #fff; }

#footer-nav li a:hover { border-bottom: 1px solid #fff; color: #fff; text-decoration: none; }

#bottomline { background-color: #fff; padding-top: 0px; padding-bottom: 0px; margin-top: 10px; height:65px;}

#bottomline .copy { color: #888; font-size: 11px; letter-spacing: 0px; }

#bottomline a { color: #888; text-decoration: none; }

#bottomline a:hover {color: #666; text-decoration: none; }